body{
    font-family: 'Quattrocento Sans', sans-serif!Important;
    
    font-size:14px;
}

.white{color:#FFF;margin-bottom:40px;}
.white.center{text-align:center;margin-bottom:20px;}



p.white a{color: #FFF;font-weight: bold;}
p.white a:hover,p.white a:focus{color:#f58220;}
p{ font-size:18px; line-height:1.4; color:#000529; margin-bottom:10px; }
.mobileonly{ display:none; }

#content p{
 line-height:1.4;   
}


.cat_textbox, .cat_textbox_small, .cat_listbox_small, .cat_dropdown_smaller, textarea.cat_listbox, input#CaptchaV2{
    height: 48px;
    background: #fff url(/img/input-shadow.png) repeat-x;
    width: 100%!Important;
    border:1px solid #bfbfbf;
    padding-left:15px;
}
.form label, .webform label{color: #222;font-size:14px;}

textarea.cat_listbox{
 height:120px;   
}

#contact-form tr{
 width:100%;
    float:left;
}
.Contact us Copy cbp-spmenu-push > #social {
    padding: 0 !important;
}
.cbp-spmenu-push > #social {
    padding: 0px !important;
}

#contact-form tr.max{
 width:100%;   
}
#contact-form table.webform td {
  width: 100%;
  display: block;
      padding: 0;
  margin-bottom: 15px;
}
#contact-form .captchaimg{
   float: left;
  height: 48px;
  background: #000529;
  padding-top: 3px;
  max-width: 48%;  
  width:auto;
}
#contact-form input#CaptchaV2 {
  width: 48%!important;
  float: right!important;
  margin: 0;
  margin-bottom: 20px;
}
#contact-form .webform label {
  font-size: 14px;
  float: left;
  width: 100%;
}
#contact-form .captchaimg img{
 background:#000529;
    border:none;
}
#contact-form{
 margin-bottom:20px;   
}
#contact-form tr:last-child{
 float:right;   
}
.btn{
    background: #f68220;
    /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;
            base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ODIyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2FkMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #f68220 0%, #fcad18 100%) url(../img/btn-arrow.png) no-repeat;
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f68220), color-stop(100%,#fcad18));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f68220 0%,#fcad18 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f68220 0%,#fcad18 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f68220 0%,#fcad18 100%);
    /* IE10+ */
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f68220', endColorstr='#fcad18',GradientType=0 );
    /* IE6-8 */
    font-family: 'Oswald', sans-serif;
    font-size:18px;
    padding:10px 6px;
    border-radius:0;
    width:100%;
    text-transform:uppercase;
    font-weight: 900;
    color: #000529;
}
.title{
    background:url(../img/header-orange.png);
    font-size:25px;
    text-align:center;
    width:100%;
    color:#00052a;
    text-transform:uppercase;
    padding: 5px 0;
    font-weight: 900;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    box-shadow: 1px 7px 10px 0 rgba(0,0,0,.37);
    margin-bottom:40px;
}
.title.small{
 margin:0;   
}
header > img{
 width:100%;   
}
#top-nav a.logo{
    float: left;
    width: 30%;
    
}
#content.assesments h2.title{
 margin:0;
    margin-bottom:30px;
}
.navbar{
    background-color: #fff;
    background:url(../img/navbar-shade.png);
    width:100%;
    margin-top:15px;
    border-top:2px solid #f58220; 
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
  -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
  box-shadow: 1px 7px 10px 0 rgba(0,0,0,.37);
    /*position:relative;*/
    z-index:99;
    background-size:contain;
}

.search_btn{background:none;border:none;padding:0;}

li.mobile-nav{
 display:none!Important;   
}


li.home-icon{
 background:url(../img/home-icon.png);    
}

/*Header*/
        .search-container {
    display: none;
  padding: 9px 0px;
background: url(../img/header-orange.png);
background-size: cover;
}

        .search-container input{width:100%;background: none;
border: 0px;}
        .search-container input[placeholder]{color:#FFF;font-size:24px;line-height: 44px;border: solid 1px #FFF;}


.search-container input::-webkit-input-placeholder{color:#FFF;}
    .search-container input::-moz-placeholder{color:#FFF;opacity:1.0;}
    .search-container input:-ms-input-placeholder{color:#FFF;}

.search-container input::placeholder{color:#FFF;}



 .search-container input.search-button{height:55px;background:#FFF;font-family: 'Oswald', sans-serif;font-size: 16px;text-transform:uppercase;}

 .fa.fa-search{border-left: 1px solid #FFF;cursor: pointer;}
        .fa.fa-search img{margin-left:10px;}



  section#home-links .col-md-4{padding-right: 0px;padding-left: 0px;}
    
    section#home-links .col-md-4:first-child .btn {
    border-left: 1px solid #fff;
    background: url(../img/find-out-more-icon.png) no-repeat 92% 50%, linear-gradient(to bottom, #f68220 0%,#fcad18 100%);
    border-right: 1px solid #fff;

    text-align: center;
}

/* Get Involved CTA */

.flex-container {
  display: flex;
  flex-wrap: nowrap;
}

.flex-container > div {
  width: 50%;
}

.flex-container .sideimage {
  /**background-image: url("");*/
  
  background-repeat: no-repeat;
  background-size: cover;
}
.sideimage img{
  width: 100%;
  display: block;
}
.flex-container .donate {
  background-color: #000529;
  color: #fff;
  padding-bottom: px;
}
.donate {
  padding: 36px;
}
.donatetext {
  color: #fff;
  font-size: 18px;
  font-family: 'Quattrocento Sans', sans-serif !Important;
}
.donatetext p {
    color: #fff;
}
.donateheading h3 {
  color: #f58220;
  text-align: left;
  font-size: 32px;
  font-family: 'Oswald', sans-serif;
  text-transform: uppercase;
}
a.btn:hover {
    border: 1px solid;
    background: #19326a;
    color: #FFF;
}

section#home-links .col-md-4 .btn:hover {
        color: #203e7e;
}


section#home-links .col-md-4:nth-child(2n) .btn {
    border-left: none;
    border-right: 1px solid #fff;
    background: url(../img/watch-video-icon.png) no-repeat 82% 50%, linear-gradient(to bottom, #f68220 0%,#fcad18 100%);
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}

section#home-links .col-md-4:nth-child(3n) .btn {
    border-left: none;
    border-right: 1px solid #fff;
    background: url('../img/donate-heart.png') no-repeat 78% 50%, linear-gradient(to bottom, #f68220 0%,#fcad18 100%);
    text-align: center;
    padding-left: 0px;
    padding-right: 0px;
}




section#home-links{
    border-top:1px solid #fff;
    background: url(../img/btn-arrow.png) no-repeat 70% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
}
section#home-links .col-md-6:first-child .btn{
    border-left: 1px solid #fff;
    background: url(../img/find-out-more-icon.png) no-repeat 82% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
}

section#home-links .col-md-6:nth-child(2n) .btn{
    border-left:none;
    border-right: 1px solid #fff;
    background: url(../img/watch-video-icon.png) no-repeat 74% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
}

section#home-links .col-md-6:last-child {
    border-left: 1px solid #fff;
    padding-left:0;
}

section#home-about{
    margin:40px 0;
    
}
section#home-about .box{
    position:relative;
    
}
section#events-home .col-md-6{
    padding-right:0;
    
}

section#events-home .col-md-6{
  min-height:145px;  
    padding-right: 15px;
}

.events-blocks h3{line-height: 24px;font-size: 20px;min-height:50px;}

section#home-about img{
    border:1px solid #fff;
    border-right:none;
    vertical-align: bottom;
    width: 50%;
}
section#home-about .content{
    padding: 40px;
    background: #fff;
    float: left;
    width: 50%;
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    background: #fff url(../img/about-shade.png) repeat-x;
    
}
section#home-about .content h2{
    font-size:24px;
    line-height:1.4 !important;
    margin-top:0;
}
section#home-about .content .btn{
    margin-top:20px;
    
}
section#social{
    background:#fff;
    font-size:16px;
    
}
section#social .col-md-6:first-child{
    border-right:1px solid #bfbfbf;
    margin-bottom:20px;
}
section#social .col-md-6:nth-child(2n) a {
    width: 25%;
    float: left;
    text-align: center;
    margin-top:10px;
}
section#social a img{
    height:39px;
    width:auto;
}
#social span{
    vertical-align:super;
    
}
#tweet {
    background: url(../img/logo-twitter.png) 0% 48% no-repeat;
    min-height: 60px;
    padding-left: 60px;
    background-size: 49px;
}
#who-we-help{
    margin:40px 0;
    
}

#who-we-help .owl-stage-outer .item{
    max-width:100%;
    
    font-size:16px;
    color:#fff;
}
#who-we-help h3{
    color:#fff;
    font-size:24px;
    
    margin:0;
    margin-bottom:20px;
}
#who-we-help .btn{
    margin-top:20px   
}

section#home-about > #who-we-help img{
    width:auto;  
    border-right: 1px solid #fff!important;
}


#bird{
    float:left;
    margin-right:15px;
    margin-top:10px;
}
#tweet ul{
    margin:0;
    list-style:none;
}
p.tweet{
    margin:0;
    font-size:14px;
}
p.tweet span{
 vertical-align:baseline!Important;   
}

section#white{
 background:#fff;
 padding:40px 0;
}

section#projects{
    background: #fff url(../img/logo-shade.png) 90% 90% no-repeat;
    padding-bottom:50px;
    margin-bottom:40px;
}
section#projects .content-min {
  min-height: 155px;
}
section#projects .col-md-6:first-child{
    border-right:1px solid #bfbfbf;
}
section#projects h3{
    font-size:32px;
    margin:0;
    margin-bottom:15px;
}
section#projects img{
    margin-bottom:30px;
    width:100%;
    
}
section#projects .btn{
    margin-top:20px;
    
}
section#events-home{
    background: #fff url(../img/logo-shade.png) 90% 90% no-repeat;
    padding-bottom:50px;
    margin-bottom:40px;
}
section#events-home .box{
    float:left;
    width:50%;
    border-left:1px solid #bfbfbf;
}
section#events-home h3{
    font-size:24px;
    margin:0;
    margin-bottom:5px;
}

section#events-home h3 a{color:#003959;}
section#events-home h3 a:hover{color:#f58220;}

section#events-home img{
    margin-bottom:5px;
    
}
section#events-home .btn{
    margin-top:20px;
    
}

section#contact-cta{
    background: #000529;
    padding: 35px 0;
    text-align:center;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    box-shadow: 1px 7px 10px 0 rgba(0,0,0,.37);
}

#events-home .col-md-6 img {
    width: 100%;
}
section#the-buzz{
    margin:40px 0;
    
}



section#the-buzz.main .buzz-list .btns{
 margin-top: 13px;
position: absolute;
bottom: 0px;
left: 20px;
bottom: 20px;
/*width: 243px;*/
width: 85%;
display: block;
margin: 0 auto;
text-align: center;
    font-family: 'Oswald', sans-serif;
font-size: 18px;
padding: 10px 6px;
border-radius: 0;
text-transform: uppercase;
font-weight: 900;
color: #000529;
}


.postBody-content .BlogPostArchive{display:none;}
a.btns.aqua{
  background: url(data:image/svg+xml;
            base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y2ODIyMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmY2FkMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+)!important;
    background: -moz-linear-gradient(top,  #11a8a3 0%, #40b9b5 100%) url(../img/btn-arrow.png) no-repeat!important;
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#11a8a3), color-stop(100%,#40b9b5))!important;
    /* Chrome,Safari4+ */
    /*! background: -webkit-linear-gradient(top,  #11a8a3 0%,#40b9b5 100%); */
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #11a8a3 0%,#40b9b5 100%)!important;
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #11a8a3 0%,#40b9b5 100%)!important;
    /* IE10+ */
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#11a8a3', endColorstr='#40b9b5',GradientType=0 )!important;   

}
a.event{font-size: 14px;}
section#the-buzz.main{
    margin:0;
    
}
section#the-buzz.main h2{
    color:#fff;
}


section#the-buzz.main.events .buzz-list{
    padding:20px;
    position: relative;
}

section#the-buzz .community.buzz-list{
    padding:20px;
    min-height: 170px!important;
  position: relative;
}

section#the-buzz.main .buzz-list{
    padding:20px;
      min-height: 200px;
  position: relative;
}


section#the-buzz .community.buzz-list{
      min-height:auto;
    margin-bottom:0px;
  position: relative;
        background: #FFF;
        margin-bottom: 10px;
     padding: 15px 20px 20px 20px;

}
.com-list{float:left;width:100%;}

.com-list .buzz-list:nth-of-type(1){ padding: 15px 20px 0px 20px!important;}
.com-list .buzz-list:last-of-type{padding: 15px 20px 20px 20px!important;}

section#the-buzz .community.buzz-list h2 a:after{
content:" ▸";
    
}


section#the-buzz.main .buzz-list h2, section#the-buzz.main .buzz-list h3{
    line-height: 1.5;
    margin: 10px 0;
    min-height: 60px;
}

section#the-buzz.events .buzz-list h2, section#the-buzz.events .buzz-list h3{
min-height:0;
}

section#the-buzz.main .buzz-list .btn{
 margin-top: 13px;
position: absolute;
bottom: 0px;
left: 20px;
bottom: 20px;
/*width: 243px;*/
width: 85%;
display: block;
margin: 0 auto;
text-align: center;
}


.dark-title{
    color:#f58220;
    text-align:center;
    margin-bottom:40px;
    text-transform:uppercase;
    font-size:32px;
}
section#news-letter{
    background: #000529;
    padding:35px 0;
    border-top:5px solid #f5841f;
}
section#news-letter label{
    font-size:16px;
    color:#fff;
    margin-bottom:10px;
}
section#news-letter h2{
    text-align:center;
    color:#fff;
    font-size:24px;
    font-weight:900;
    margin-bottom:25px;
}

section#news-letter p{
    text-align:center;
    color:#fff;
    font-size:16px;
    margin-bottom:15px;
    line-height: 1.2;
    
}
ul.l_tinynav1 {
    display: none;
}
.BlogPostArchive { display: inline-block; vertical-align: top; margin-right: 15px; }

.divide{
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #bfbfbf;
    
}

#content{
    -webkit-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    -moz-box-shadow: 0 1px 3px 0 rgba(0,0,0,.37);
    box-shadow: 1px 7px 10px 0 rgba(0,0,0,.37);
    position:relative;
    padding-bottom:40px;
}

.col-md-12.divide.text-center{
 padding:0;   
}

#content blockquote{
   float: right;
  padding: 20px;
  background: red;
  width: 100%;
    background:#e5e5e5;
      margin: 0px 0px 20px 20px;
} 
#content blockquote p{
    font-size:14px;
    color:#043a58;
    float:right;
    width:50%;
    margin:0;
}
#content blockquote img{
    float:left;
    margin-right:5%;
    width:45%;
    margin-bottom: 0;
    padding: 0;
}

#content blockquote p.max{
 width:100%;
}

#content .divide:last-of-type{
    border:none;
    
}

img{
    max-width:100%;
    
}

#content .col-md-6.pull-right {
    text-align:right;
    
}

#contact-cta h2{
    line-height:normal;
    color:#fff;
    
}

.box-holder{
    height:400px;
    max-width:100%;
    background:red;
}

footer{
    background-color:#f5841f;
    padding:35px 0;
    background-size:contain;
}
footer .container{
    position:relative;
    
}
footer #top{
    display:none;
    background: url(../img/back-to-top.png) no-repeat;
    height: 39px;
    width: 70px;
    position: absolute;
    top: 0;
    right: 15px;
    cursor:pointer;
}
footer p{
    color:#fff;
    
}
footer h3, footer h2{
    color:#000;
    font-weight:900;
    font-size:20px;
    margin-top:0;
}

#end{
    background:#000000;
    
    padding:20px;
    color:#fff;
}

#end a{
    color:#fff;
    
}

#end a:hover{color:#f58220;}

/** Buzz **/

section#the-buzz h3 span {
    font-size: 16px;
    color: #f58220;
    float: right;
    margin: 0;
    display: inline-block;
    margin-top: 10px;
    font-family: 'Quattrocento Sans', sans-serif!Important;
    font-weight: 100;
    text-decoration:underline;
}

.buzz-list{
    background: #fff url(../img/news-letter-shade.png) repeat-x;
    padding:20px;
    border: 1px solid #bebebe;
    margin-bottom:30px;
}


.buzz-list .date{
    font-size:16px;
    color:#f58220;
        font-weight: bold;
}

.buzz-list h2, .buzz-list h3{
    font-size:20px;
    margin:0;
    
}

.col-md-12.post-title.thankyou h2{
font-weight:300;
    font-size:19px;
    line-height: normal;
}


.buzz-list.community h2 a{
    color:#11a8a3;
        font-size: 18px;
}

.buzz-list h2 a, .buzz-list h3 a{
    color:#000529;
    /*border-bottom:1px solid;*/
}

.buzz-list .btn{
    margin-top:13px;
    
}

.buzz-list .col-md-6.post-title{
    padding:0;
    
}


#content.main img{
margin:0;
padding:0;
width:100%;    
}

#content.assesments h2{
margin-bottom: 10px;
  margin-top: 30px;   
}



/** Who we'eve helped **/

#content.helped .btn{
    margin-top:20px;
    
}

#content.who-we-helped .col-md-3{
margin-bottom:30px;    
}

#content.who-we-helped img{
background:none;
padding:0;
    margin:0;
width:100%;
height:auto;    
}

#content.who-we-helped h3{
    
}

#content.testimonials p{
 margin-bottom:5px;
 padding-bottom:5px;
}
.credit h3 {
    border-bottom: 1px solid #ccc;
    padding-bottom: 15px;
    font-size: 17px;
    color: #000000
}


/** Contact **/

#content.assesments h2.pageheadtext{
  margin-top: 0;   
}

.directions {
    float: left;
    margin: 10px 0;
}

.directions img {
    margin-bottom: 10px;
    max-height: 195px;
    width: 100%;
}

#content.assesments h2.gettingbyrail{
  margin-top: 15px;   
}


/** Events **/

section#content img.icon{
padding:0;
    background:none;
}

.searchResult{padding-top:30px;    border-top: 1px solid #eee;}
#calendar h2{}

.home-CTA-item{min-height: 270px; width: 100%; background: linear-gradient(to bottom, #f68220 0%,#fcad18 100%); margin-top: 50px; padding: 40px;}
.home-CTA-item h2 {color: #FFF; text-align: center;}
.home-CTA-icon {display:block;    margin: 0 auto 15px auto;    text-align: center;}
a:hover .home-CTA-icon img {    border: 1px dotted transparent;}
.home-CTA-item p{text-align: center; font-size: 16px;}

@media (min-width: 768px) and (max-width: 992px){
    .home-CTA-item{padding:25px;}
    .home-CTA-item h2 {font-size:26px;line-height:30px;}
}

@media (min-width:992px){
    
    .navbar-collapse.collapse{
        height:auto!Important;
    }
    
    section#the-buzz.blog-home h3{    min-height: 100px;}
     section#the-buzz.blog-home h2 a,  section#the-buzz.blog-home h3 a{line-height: 150%;
    margin-top: 10px;
    display: block;}
}

@media (max-width: 992px){
    header h1{
        font-size:32px;
        
    }
    section#home-about .content h2{
        font-size:17px;
          line-height: initial;
        
    }
    section#home-about .content p{
        font-size:13px;
        
    }
    section#home-about .content{
        padding:20px 25px 20px 25px;
        
    }
    footer .col-md-2{
        display:none;
    }
    
    footer .col-md-2:first-child{
        display:block;
    }
    footer #top{
        display:block;
        float:right;
    }
    
    #end{
        text-align:center;
        
    }
    #end .col-md-5{
        margin:15px 0;
        
    }
    #end .text-right{
        text-align:center;
        
    }
    li.mobile-nav{
display:block!important;
    }
}

@media (max-width: 768px){
    #calendar-container select{margin-right:10px;}
    .mobileonly{
     display:block;   
    }
    .btn{
        background: url(../img/btn-arrow.png) no-repeat 90%% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
    }
    #top-nav #social{
        display:none;
    }
    #top-nav #links{
       display:none;  
    }
    #top-nav a.logo{
        width:100%;
        background: url(../img/logo-small.png) 50% 50%no-repeat;
        height: 64px;
        background-size: contain;
    }
    #top-nav a.logo img{
        display:none;
        
    }
    .navbar{
        margin-top:10px;
        
    }
    header h1{
        font-size:18px;
        
    }
    header h1 span{
        display:none;
        
    }
    section#home-links .col-md-6:last-child{
        border:none;
        border-top:1px solid #fff;
    }
    section#home-links .col-md-6{
        width:100%;
        border:none;
        padding:0;
    }
    
    
    section#home-links .col-md-4:nth-child(2n) .btn {background:none;}
  section#home-links .col-md-4:nth-child(3n) .btn {background:none;}
    section#home-links .col-md-4:first-child .btn{background:none;}

    
    
    section#home-links .col-md-6 .btn,  section#home-links .col-md-6:last-child .btn{
        border:none;
        
    }
    section#home-links .col-md-6:first-child .btn{
        background: url(../img/find-out-more-icon.png) no-repeat 92% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
    }
    section#home-links .col-md-6:nth-child(2n) .btn{
        border-left:none;
        background: url(../img/watch-video-icon.png) no-repeat 84% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
    }
    
    section#home-links .col-md-6:nth-child(3n) .btn{
        border-left:none;
        background: url(../img/donate-heart.png) no-repeat 84% 50%, linear-gradient(to bottom,  #f68220 0%,#fcad18 100%) ;
    }
    
    section#home-about{
        max-width:450px;
        margin:30px auto;
    }
    section#home-about .content{
        width:100%;
        position:relative;
        
    }
    section#home-about .content .btn {
        margin-top: 5px;
    }
    section#home-about img{
        width:100%;
        
    }
    
    
    section#social{
        padding-bottom:30px;
        
    }
    section#news-letter h2{
        font-size:16px;
        padding:0 20px;
    }
    section#news-letter .col-xs-4{
        width:100%;
        
    }
    section#content h2 {
        font-size: 24px;
    }
    section#projects{
     padding-bottom:20px;   
    }
    #social .col-xs-6{
        width:100%;
    }
    #tweet{
        border-bottom:1px solid #bfbfbf;
        padding-bottom:20px;
        
    }
    section#social .col-md-6:nth-child(2n) a{
        text-align:left;
    }
    .owl-controls{
        display:none;
        
    }
    
    section#the-buzz .col-md-6{
     width:100%;   
    }
    section#the-buzz .buzz-list {
     padding:20px;  
        float:left;
    }
    section#the-buzz .buzz-list .col-md-6{
     padding:0;   
    }
    section#the-buzz h1{margin-top:20px;    color: #203e7e!important;}
    #contact-cta h2 {
        line-height: normal;
        padding: 0 20px;
        font-size: 24px;
        margin: 0;
    }
    #content .col-md-6.pull-right {
        text-align:left;
        
    }
    #end{
        font-size:12px;
        
    }
    section#content img{
     margin-bottom:20px;   
    }
    section#content img.hidedonateimage{
     display:none;   
    }

}

@media (max-width: 680px){
    .newsletter-submit{margin-top:20px;}
   section#news-letter label{margin-top:10px;display: block;}
    #the-buzz .col-md-4.blog_side h2{display:block;float:left;width:100%;}
    .BlogPostArchive, #the-buzz .col-md-4.blog_side h3{float:left;width:100%;}


    
    
    section#the-buzz.main .col-xs-6{
        width:100%;
    }
    section#the-buzz.main .buzz-list h2{
        min-height:0;
    }
    .donations a{
      width:100%;  
    }
    .register{
     position:relative;
     margin-bottom:10px;
        right:0;
    }
        section#projects .col-xs-6{
        width:100%;
        margin-bottom:30px;
        border:none;
    }
    section#projects .col-md-6:first-child{
        border-right:none;
    }
}


@media screen and (max-width: 1025px) {
    a.donate{display:none!important;}
  #main-nav-list li:hover {
  background: none;
    }
    .jPushMenuBtn{
        border:none;
        height:20px;
        width:70px;
        margin:10px 20px 10px 20px;
        background:url(../img/phone-menu.png);
    }
    /* General styles for all menus */
    .cbp-spmenu {
        background: #f8f8f8;
        position: fixed;
        padding:0;
        margin:0 !important;
        overflow-x:hidden;
        overflow-y:visible;
        display:block;
    }
    .cbp-spmenu h3 {
        color: #afdefa;
        font-size: 1.9em;
        padding: 20px;
        margin: 0;
        font-weight: 300;
        background: #0d77b6;
    }
    .cbp-spmenu a {
        display: block;
    }
    /* Orientation-dependent styles for the content of the menu */
    .cbp-spmenu-vertical {
        width: 260px;
        height: 100%;
        top: 0;
        z-index: 1000;
    }
    .cbp-spmenu-horizontal {
        width: 100%;
        height: 150px;
        left: 0;
        z-index: 1000;
        overflow: hidden;
    }
    .cbp-spmenu-horizontal h3 {
        height: 100%;
        width: 20%;
        float: left;
    }
    .cbp-spmenu-horizontal a {
        float: left;
        width: 20%;
        padding: 0.8em;
        border-left: 1px solid #258ecd;
    }
    /* Vertical menu that slides from the left or right */
    .cbp-spmenu-left {
        left: -260px;
    }
    .cbp-spmenu-right {
        right: -260px;
    }
    .cbp-spmenu-left.cbp-spmenu-open {
        left: 0px;
        background:#000529;
    }
    
    .cbp-spmenu-left.cbp-spmenu-open #main-nav-list li a{
     color:#fff;
     border-bottom:1px solid #fff;
    }
    .cbp-spmenu-right.cbp-spmenu-open {
        right: 0px;
    }
    /* Horizontal menu that slides from the top or bottom */
    .cbp-spmenu-top {
        top: -150px;
    }
    .cbp-spmenu-bottom {
        bottom: -150px;
    }
    .cbp-spmenu-top.cbp-spmenu-open {
        top: 0px;
    }
    .cbp-spmenu-bottom.cbp-spmenu-open {
        bottom: 0px;
    }
    /* Push classes applied to the body */
    .cbp-spmenu-push {
        overflow-x: hidden;
        position: relative;
        left: 0;
    }
    .cbp-spmenu-push-toright {
        left: 260px;
    }
    .cbp-spmenu-push-toleft {
        left: -260px;
    }
 
}

@media screen and (max-width: 1025px) {
    .navbar-header{
     display:block;   
    }
    .col-md-12.divide.text-center{
     padding:0 15px; 
        float:left;
    }
    .navbar-nav {
        margin:0;
    }
    .navbar-header{
        text-align:right;
    }
    #main-nav-list > li{
        width:100%;
        text-align:left;
    }

    #main-nav-list > li.gameblast{
        width:100%;
        text-align:center;
    }
    .cbp-spmenu-left.cbp-spmenu-open .container{width:auto;}
    /*
    #main-nav-list > li ul{
        display:none!important;
    }*/
}

@media screen and (max-width: 1025px){
    .has-dropdown .subNav-expand {
        display: inline-block;
        background: transparent url(../img/mobile_plus.png) no-repeat 50% 50%;
        -webkit-transition: transform .5s;
        -moz-transition: transform .5s;
        -o-transition: transform .5s;
        transition: transform .5s;
        float: right;
        padding: 25px;
        position: absolute;
        right: 0;
        top: 0;
        background-size: 60%;
}
    /*.has-dropdown .subNav-expand:after {content:'+';}*/

/*.has-dropdown .subNav-expand:hover,*/
.has-dropdown.expanded .subNav-expand
 {
        background: transparent url(../img/mobile_minus.png) no-repeat 50% 50%;
        background-size: 60%;

}

}


/* added by ms for gameblast16 */


/* Here's the code that shows part of the original */
/* heroix homepage, ie only the totaliser in an iframe */

div#totalisercontainer
{
    width:270px;
    height:60px;
    overflow:hidden;     /* if you don't want a scrollbar, set to hidden */
    overflow-x:hidden;   /* hides horizontal scrollbar on newer browsers */

    /* resize and min-height are optional, allows user to resize viewable area */
    -webkit-resize:vertical; 
    -moz-resize:vertical;
    resize:vertical;
    min-height:60px;
}

iframe#totaliserembed
{
    width:1000px;       /* set this to approximate width of entire page you're embedding */
    height:2000px;      /* determines where the bottom of the page cuts off */
    margin-left:-625px; /* clipping left side of page */
    margin-top:-490px;  /* clipping top of page */
    overflow:hidden;

    /* resize seems to inherit in at least Firefox */
    -webkit-resize:none;
    -moz-resize:none;
    resize:none;
}

/* That's it for the totaliser. Now onto other gameblast stuff... */

.gameblastimage {
    position:absolute;
    top:0;
    left:0;
        width:15%;
}

#content.gameblast img{
margin:0;
padding:0;
width:100%;    
}

#content.gameblast .btn{
    margin-top:20px;
}

.hide {
   position: absolute !important;
   top: -9999px !important;
   left: -9999px !important;
}

.gbregister {
    font-size:22px;
    position: relative;
    z-index: 10;
}

.gbdonate {
    font-size: 22px;
    padding: 10px 6px;
    width: 100%;
} 

.gbsignin {
    font-size: 22px;
    padding: 10px 6px;
    width: 100%;
} 

.gbtees {
    background: #ffffff url(/gameblast16/gameblast16tee2.jpg) no-repeat top left;
    width: 100%;
    margin-bottom: 20px;
    }

@media (max-width: 768px){
    footer{background-size:cover;}
    section#the-buzz.main h2{display:inline;}
    #gameblasttweetbox {
        display:none;
    }

    #main-nav {
        margin-top:20px;
    }

    .gbregister, .gbdonate, .gbsignin {
    float:left;
    font-size:16px;
    padding: 10px 3px;
    width: 33.33333%;
    }

    .gbregister {
        background-color: #f88520;
    }

    #gblinkbox {
        margin-right: auto;
        margin-left: auto;
        padding-left: 15px;
        padding-right: 15px;
    }

    #gblinkbox.col-md-4 {
        width: 100%;
    }

    #gblinkbox.pull-right {
        right:auto;
        left:auto;
        float:left;
        border-right:0;
    }

    #content.gameblast .btn {
        margin-top: 10px;
        background-image: none;
    }

}


#main-nav-list > li.gameblastselected {
    display: block;
    float: left;
    width:13.75%;
    padding:10px 0;
    text-align:center;
    position:relative;
    background-color: #afafaf;
}

@media screen and (max-width: 992px) {
    #main-nav-list > li.gameblastselected {
    background-color: none; 
    width:100%;
    }
}

/**** Volunteer Form ****/

.volunteer-form{padding:20px;margin-top:30px;}
.volunteer-form label{font-size: 16px;font-weight: bold;}

/*select#Title {
    width: 20%!important;
}

#volunteer-form input{width:60%!important;}*/


/**** Bubblebusters Form ****/

.bubble-form{padding:20px;}
.bubble-form label{font-size: 16px;font-weight: bold; margin-bottom:5px;}

/*select#Title {
    width: 20%!important;
}

#bubble-form input{width:60%!important;}*/


.wizard div *{margin-bottom:10px;}
.radio{
  position: relative;
}

.radio input[type=radio]{
  position: absolute;
  visibility: hidden;
}

.radio label{
  display: block;
  position: relative;
  padding: 0;
  padding-left: 30px;
  cursor: pointer;
  z-index:10;
}

.radio .check{
  display: block;
  position: absolute;
  border: 1px solid #4b4b4b;
  border-radius: 100%;
  height: 18px;
  width: 18px;
  top: 0;
  left: 0;
  z-index: 5;
  transition: border .25s linear;
  -webkit-transition: border .25s linear;
}

.radio:hover .check {
  border: 2px solid #4b4b4b;
}

.radio .check::before {
  display: block;
  position: absolute;
  content: '';
  border-radius: 50%;
  height: 12px;
  width: 12px;
  top: 1px;
  left: 1px;
  margin: auto;
  transition: background 0.25s linear;
  -webkit-transition: background 0.25s linear;
}

.radio input[type=radio]:checked ~ .check {
  border: 2px solid #4b4b4b;
}

.radio input[type=radio]:checked ~ .check::before{
  background: #fba21b;
  border: 2px solid #fff;
}

.radio input[type=radio]:checked ~ label{
}

/***** Added by MS on 15/12/16 to try and increase line spacing in blog text *****/
#catblogoutput p {
  line-height:1.4;
}

/***** Added by MS on 22/05/17 to fix list item typography *****/
#catblogoutput ul li {
  line-height:1.4;
  font-size: 16px;
  margin-bottom: 10px;
}

/***** Added by MS on 15/12/16 to try and increase line spacing in volunteer page text *****/
.volunteer-new p {
  line-height:1.4;
}

/***** Added by MS on 09/02/17 to make YouTube vids dynamically resize *****/
/***** Insert the YouTube iframe embed code between <div class="hs-responsive-embed-youtube"></div> *****/
.hs-responsive-embed-youtube {
position: relative;
padding-bottom: 56.25%; /* 16:9 Aspect Ratio */
padding-top: 25px;
}
.hs-responsive-embed-youtube iframe {
position: absolute;
width: 100%!important;
height: 100%!important;
}


@media  (min-width:768px){
#news-letter .btn { margin-top: 18px; }  
   #news-letter .btn:hover {
    border: 1px solid;
    background: #19326a;
    color: #FFF;
}
  
}


@media  (max-width:700px){
    section#events-home .col-md-6{min-height:auto;}
  section#events-home .col-md-6{
        width:100%;
            margin-top: 20px;
            border-left: none;
        
    }
    .events-blocks h3{min-height:auto;}
    section#the-buzz.blog-home img {
    width: 100%;
}
    section#the-buzz.blog-home h3{min-height:auto;}
    section#content h2 {
    font-size: 24px;
    padding-right: 34px;
    line-height: 1.2;
}
    
}


/***** Added by MS on 16/11/18 to try and make the events boxes dynamically resize *****/

@media screen and (min-width: 481px) and (max-width: 768px){
  section#the-buzz.main.events .col-md-4{min-height:200px;
        width:50%;
            margin-top: 20px;
            border-left: none;
        
    }
    
/***** Added by MS on 18/12/18 to make the list items look propah on the pricacy page *****/

.privacy {
    font-size: 18px;
    line-height: 1.4;
    color: #000529;
    }
    
    
/***** Added by MS on 26/03/20 for the Donate button on the What We Do page *****/
    
.temptext a:link {
        color:#fff;
    }
    
.temptext a:hover	{
        color:#000;
    }

/***** Added by MS on 05/05/21 to hide main Donate page image on smaller screens *****/
@media screen and (max-width:1200px){
.hidedonate {display:none;}
    }
